Blog

Linux Icon

15 May: Linux kernel vulnerability allows for remote code execution

A large number of Linux based systems are likely vulnerable due to a high-impact race condition flaw that was found in the Linux kernel. Kernel versions prior to 5.0.8 are affected by this vulnerability (CVE-2019-11815), which resides in rds_tcp_kill_sock in net/rds/tcp.c. ‚ÄúThere is a race condition leading to a…